
#include<stdio.h>
#include<unistd.h>
#include<sys/wait.h>
#include<netinet/in.h>
#include<string.h>
#include<stdlib.h>
#include<signal.h>

#include"sitar.h"

int signal_errout(void)
{

fprintf(stderr,"get SIGPIPE signal. なんかね、切断されたソケットに書き込もうとしたかも\n");

return 0;
}



